Subject: ***SPAM*** Re: LOI NO. EIHG/LBCO0SE/1/08252023/001 DATED 25TH AUGUST |Confirmed Pricing
From: Elyas Niroomand Toomaj <[email-masked]>
To: George Thomas <[email-masked]>
Cc: Majid <[email-masked]>, [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Sep 2023 09:15:33 +0330

Well received with thanks.
 We will revert as soon as possible
Regards
Elyas

On Wed, Sep 27, 2023 at 12:25 George Thomas <[email-masked]>
wrote:

> Dear Elyas,
>
> My thanks for providing the document where the intent of the Commercial
> Department is outlined, and the conditions stated. I can easily understand,
> given the nature of the proposed clients many of the terms and conditions
> in this SPA but I do have some observations which you may wish to consider.
> They are:
>
> 1. I have attached a copy of your document which I have reformatted for
> ease of reading. In addition, I have removed any spelling errors I found
> along with any curious effects in the font sizes and spacing.
>
> 2. There is a major problem in that SPA does not have any details of the
> Seller, thus making it impossible for any proposed Buyer to issue a cheque
> or make any payments. The Seller, even if a proxy, should be included in
> the document.
>
> 3. The document starts on the basis of a "Tanker Take Over" (TTO) but
> continues, correctly I believe, as a Vessel To Tank (VTT) contract, this
> anomaly needs correction.
>
> 4. The document assumes a signature date in the past and thus is not
> signable. The signature date and validity need updating.
>
> 5. It seems to us that there is no value in declaring that the BOL
> quantity measure will be the basis of the invoicing. Certainly, it is a
> guideline but when the client does the dip test (Q&Q) the measure at that
> time must determine what is the maximum potential commercial invoice +/-
> 10%.
>
> 6. Similarly, the quality of the product is stated as an attachment to the
> contract; if one insists on the possibility of a variance from that quality
> statement, the variance allowance must be well defined and not simply a
> broad and undefined comments about an 8%ariance. It begs the question, 8%
> of what exactly?
>
> 7. There is a misnumbered "Note" in Article 7, since there is only one
> note, it cannot be stated as "Note 3".
>
> 8. The issuance of the guarantee cheque is understandable but why would a
> bona fide Buyer issue a cheque in an amount that was one point four time
> the possible maximum invoice.
>
> 9. Also, once the Buyer has paid the USD two million advance payment as a
> cost of gaining dip test authority for the stated quality and quantity of
> product, any guarantee cheque should be returned. We have no doubts that
> any legal or commercial department would insist on such a return.
>
> 10. There is a lot of redundancy in Clause 10. Much of the substantive
> prose is repeated and this will ultimately cause confusion. The aim should
> be to state it clearly once and only once.
>
> 11. We took the opportunity to fill in the remainder of Article 13 which
> finished mid-sentence and was incomplete. The meaning seemed clear, so I
> took the opportunity of completing it.
>
> Finally, based on telephonic advice we replaced the discount value and
> increased the discount it from USD $18 to USD $20 per barrel.
>
> We are ready to proceed but will need clarity and correction of the issues
> raised above in this email. I have attached the reformatted and
> spell-checked document in both MS Word and PDF format.
>
>
> On 24/09/23 07:05 PM, [email-masked] wrote:
>
> Dear Thomas,
>
>
>
> Good evening,
>
>
>
> Attached please find the final draft as per our latest procedure and
> discussion with Mr. Moghaddasi,
>
>
>
> Appreciate if you would fill your company details, sign and stamp and send
> it back to proceed.
>
>
>
> The vessel is in Qingdao now and waiting for your good instructions.
>
>
>
> Looking for your kind feedback,
>
>
>
> Regards,
>
> Elyas
>
> Commercial department
>
>
>
> *From:* [email-masked] <[email-masked]>
> *Sent:* Thursday, September 21, 2023 4:09 AM
> *To:* 'George Thomas' <[email-masked]>; '
> [email-masked]' <[email-masked]>; [email-masked]' <
> [email-masked]>; 'Elyas Niroomand Toomaj' <
> [email-masked]>; 'Majid' <[email-masked]>
> *Subject:* RE: LOI NO. EIHG/LBCO0SE/1/08252023/001 DATED 25TH AUGUST
> |Confirmed Pricing
>
>
>
> Dear Thomas ,
>
>
>
> Good day,
>
>
>
> To sum up the discussions and our intention to start working with you, we
> can confirm following procedure :
>
>
>
>    1. Contract signature
>    2. Issue a bank cheque in Dubai with the amount of 140% of total
>    values of the cargo
>    3. Release documents of the vessel and issue dip test authorization
>    and make dip test at OPL
>    4. After dip test result confirmed make 2 million USD payment
>    5. Vessel will approach to the port and get entry notice and Buyer
>    shall pay 20% after entry notice and before vessel entering to anchorage
>    6. Pre custom shall be under the name of seller till full payment and
>    cargo agent firstly shall be seller’s nominate company, in case of
>    termination of the contract due to not payment from the buyer side, buyer
>    shall issue the cancelation letter to the custom latest by 12 hours after
>    request of the seller
>    7. Buyer shall make another 20% after tender NOR at the anchorage
>    8. Vessel will get berth order and buyer shall start to make the
>    remaining payment before discharge up to 100%
>
>
>
> Please check the procedure and in case of acceptance let us know to
> proceed.
>
>
>
>
>
> Regards,
>
> Elyas
>
>
>
>
>
>
>
> *From:* George Thomas <[email-masked]>
> *Sent:* Thursday, September 21, 2023 1:28 AM
> *To:* [email-masked]; [email-masked]; [email-masked];
> 'Elyas Niroomand Toomaj' <[email-masked]>; 'Majid' <
> [email-masked]>
> *Subject:* RE: LOI NO. EIHG/LBCO0SE/1/08252023/001 DATED 25TH AUGUST
> |Confirmed Pricing
> *Importance:* High
>
>
>
> Dear Sir,
>
>
>
> My thanks for your response but unfortunately you are still not matching
> the original offer, which has already been made to our clients. It is our
> company's responsibility to ensure that the client is real and will
> complete the contract on a successful Q&Q at OPL. Our SPA will make the
> purchase legally binding upon a compliant Q&Q, plus the client will be
> involved in considerable expense to carry out the testing at OPL. Far too
> much cost for any organisation which is "playing" or has no real intent to
> perform.
>
>
>
> It is not conceivable that a client will pay USD $2 million for the name
> of a ship, which by its very nature can be anywhere the following 24-hours
> and which could contain any cargo suitable for that vessel. Of course, no
> one doubts the veracity of your information but for no apparent reason you
> have changed the offer and asking for a level of trust from new clients
> that is, in the current market and at this stage of the relationship,
> impossible.
>
>
>
> Your original offer made excellent sense. The client gains firsthand
> knowledge of the cargo by Q&Q; then immediately transfers an advance
> payment of USD $2 million, the vessel then proceeds into port and begins to
> discharge the load while the client transfers the balance, always adjusting
> at the end of the process by +/- 10%.
>
>
>
> If you can keep to your original offer, we can proceed and review the
> contract so that it reflects the deal we have in front of us,
>
>
>
> Regards
>
> George A. Thomas
>
> GM, Legal and Administrative Affairs
>
> Emirates International Holdings Group
>
>
>
> Tel: +971 4 255 2929
>
> Cell: +971 55 781 7599
>
> Email: [email-masked]
>
> On 20/09/23 07:48 PM, [email-masked] wrote:
>
> Dear Thomas,
>
>
>
> Good evening,
>
>
>
> Based on our discussion with our management please consider following
> items:
>
>
>
>    1. We will give you name of the vessel and specification of the on
>    board cargo
>    2. Contract signature
>    3. You will make 2 million USD down payment which will be deducted
>    from final value of the cargo
>    4. We will issue the dip test authorization at OPL and give all
>    requested document
>    5. After dip test confirmed result, you will make the remaining
>    payment up to 100%
>    6. We will transfer the title and charter party of the vessel and
>    instruct the vessel to discharge at your nominated discharge port
>
> Please advise about above plan and make the required comments on the
> contract to proceed.
>
> Looking forward to hearing from you very soon.
>
>
>
> Regards,
>
> SEJ Company
>
>
>
>
>
> *From:* George Thomas <[email-masked]>
> *Sent:* Wednesday, September 20, 2023 1:12 AM
> *To:* [email-masked]; [email-masked]; [email-masked];
> [email-masked]; 'Elyas Niroomand Toomaj' <
> [email-masked]>; 'Majid' <[email-masked]>
> *Subject:* RE: LOI NO. EIHG/LBCO0SE/1/08252023/001 DATED 25TH AUGUST
> |Confirmed Pricing
> *Importance:* High
>
>
>
> Dear Elyas,
>
>
>
> My thanks for your email and quick response.
>
>
>
> I wish to refer you to an earlier email (9-4-2023) from you and your
> colleague which we based our client's expectations upon and indeed drafted
> documents in line with your comments.
>
> The key elements of your email are listed below:
>
>
>
>    1. *Vessel name and BL shall be provided and dip test in OPL is also
>    can be arranged if buyer has representative to perform it*
>    2. *Buyer shall make 2 million USD as down payment and buyer shall
>    nominate storage tank agreement*
>    3. *20 % after entry notice to the anchorage*
>    4. *80% after berthing notice*
>    5. *Vessel will be discharged after full payment received into seller
>    nominated bank account*
>
> As you can see, the very first point allows the prospective client to
> carry out Q & Q at OPL destination port. This is reasonable and normal
> practice.
> It is essential that this ability to Q&Q before any advance payment is
> agreed in principle prior to any further administrative effort by us to
> review, reform and structure the agreement. Offered and agreed terms must
> be retained else chaos ensues.
>
>
>
> We remember when this possible contract was based on Ex-Shore Tank terms.
> We spent a great deal of time and effort (cost) in perfecting the documents
> and then the deal did not go ahead for your internal reasons. We cannot
> continue to bear the costs when contracts seem to disappear on whim.
>
> Please revert to the offered terms.
>
> Regards
>
>
>
> George A. Thomas
>
> GM, Legal and Administrative Affairs
>
>
>
> Tel: +971 4 255 2929
>
> Cell: +971 55 781 7599
>
> Email: [email-masked]
>
> On 18/09/23 05:03 PM, [email-masked] wrote:
>
> Dear Thomas,
>
>
>
> Good afternoon,
>
>
>
> Thank you for your email.
>
>
>
> Regarding 2 million USD down payment we have discussed with Mr. Moghaddasi
> and already informed him about our concerns.
>
>
>
> There are many requests and we need to separate the serious buyers, and we
> have concerns of spreading the information in the market.
>
>
>
> For this reason we put down payment and in case of receiving down payment
> we will release the vessel information.
>
>
>
> This down payment will be deducted from the total value of the cargo, and
> our previous buyers has already confirmed for this item and perform it as
> per our request.
>
>
>
> But for proceeding please correct any item in the contract and then we
> will check with our management and inform you about it.
>
>
>
> Looking forward to hearing from you very soon.
>
>
>
>
>
> Regards’
>
> Elyas
>
>
>
>
>
>
>
>
>
>
>
>
>
> *From:* George Thomas <[email-masked]>
> *Sent:* Monday, September 18, 2023 1:53 AM
> *To:* [email-masked]; [email-masked]; [email-masked];
> [email-masked]; 'Elyas Niroomand Toomaj' <
> [email-masked]>; 'Majid' <[email-masked]>
> *Subject:* RE: LOI NO. EIHG/LBCO0SE/1/08252023/001 DATED 25TH AUGUST
> |Confirmed Pricing
> *Importance:* High
>
>
>
> Dear Elyas,
>
>
>
> My sincere thanks for your email; I began reviewing the document but
> immediately there is a condition which was not agreed in our previous
> discussions.
>
> The offending clause is as below:
>
>
>
> *Note 1:*
>
> *After contract signing, the buyer will make the payment of  2 million USD
> in the seller’s nominated bank account and after receiving the down
> payment, the seller will send a copy of the full set of shipping/cargo
> documents to the buyer for verification and acceptance.*
>
> Please review and send us an agreement that reflects the prior discussions,
>
>
>
> Regards,
>
> George A. Thomas
>
> GM, Legal and Administrative Affairs
>
> Emirates International Holdings Group
>
>
>
> Tel: +971 4 255 2929
>
> Cell: +971 55 781 7599
>
> Email: [email-masked]
>
>
>
>
>
> --

---------

Elyas Niroomand Toomaj,

B.Sc. in Petroleum Engineering,  Sharif University of Technology

M.Sc. in Drilling & Production Engineering, Sahand University of Technology

Cell: +98  (915) 8518624
Email: [email-masked]